/*
Theme Name: YOOtheme Child
Theme URI: https://yootheme.com
Template: yootheme
Author: YOOtheme
Author URI: https://yootheme.com
Description: A powerful, flexible and elegant website builder that allows you to create complex pages within minutes and customize every aspect of the theme.
Version: 2.0.8.1588322302
Updated: 2020-05-01 10:38:22

*/
@media (min-width:  960px) {
.margin-remove {
    margin-top: -160px;
}

}

.el-item.uk-card.uk-card-default h3 {
    color: #31556a;
}

/* Header */

.uk-logo img {
    padding: 10px 0px;
}

@media (max-width:  600px) {
    .uk-logo {
    font-size: 14px!important;
}
}

.user-wrapper-mobile {
    margin-left: 10px;
}

a.uk-navbar-toggle {
    background: white;
    width: 60px;
    margin-left: 15px;
}

.tm-header-mobile {
    background: rgb(0 0 0 / 50%);
    position: absolute!important;
    z-index: 1;
    top: 20px;
    left: 20px;
    right: 20px;
    transition: ease all .5s;
}

.uk-sticky.uk-active .tm-header-mobile {
    top: 0px;
    left: 0px;
    right: 0px;
}

.user-wrapper {
    border-left: 1px solid rgba(255,255,255,.1);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tm-header {
    background: rgb(0 0 0 / 50%);
    position: absolute!important;
    z-index: 1;
    top: 40px;
    left: 40px;
    right: 40px;
    transition: ease all .5s;
}

.uk-sticky.uk-active .tm-header {
	top: 0px;
	left: 0px;
	right: 0px;
}

.uk-navbar-container {
    background: transparent!important;
}

div#custom_html-2 {
    border-left: 1px solid rgba(255,255,255,.1);
}

span.space {
    margin: 0px 2px;
}

/* Login */


.tm-header-mobile .uk-button {
    padding: 0px 4px;
    background: transparent;
    color: #fff;
    font-size: 20px;
}

input#swpm_user_name, input#swpm_password, input#swpm_reset_email, form#swpm-editprofile-form table input,
.swpm-edit-profile-form select {
    display: block;
    height: 40px;
    border: none;
    border-radius: 25px;
    padding: 0px 25px;
    box-sizing: border-box;
    font-size: 16px;
    color: #000;
    width: 100%;
}

form#swpm-editprofile-form table input,
.swpm-edit-profile-form select {
    margin:  5px 0px;
}

.swpm-login-widget-form, form#swpm-pw-reset-form, .swpm-edit-profile-form {
    margin: 0px auto;
    background: #31556a;
    padding: 40px;
    box-sizing: border-box;
}

input#swpm_user_name:focus, input#swpm_user_name:focus-visible,
input#swpm_password:focus, input#swpm_password:focus-visible {
    border: none!important;
}

label.swpm-label, label.swpm_label.swpm-pw-reset-email-label, label.uk-form-label, .uk-input {
    display: block;
    color: #fff;
    margin-bottom: 5px;
    font-size: 14px;
    font-family: "Work Sans";
}

input.swpm-login-form-submit, input.swpm-pw-reset-submit {
    margin: 5px 0px;
    overflow: visible;
    font: inherit;
    background-color: #18898c;
    color: #fff;
    border-color: transparent;
    -webkit-appearance: none;
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 20px;
    vertical-align: middle;
    font-size: 14px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
    transition-property: color,background-color,background-position,background-size,border-color,box-shadow;
    font-family: 'Work Sans';
    font-weight: 400;
    text-transform: none;
    letter-spacing: 1px;
    border-radius: 25px;
    background-origin: border-box;
    appearance: media-slider;
  -moz-appearance: media-slider;
  -webkit-appearance: media-slider;
}

input.swpm-login-form-submit {
    width: 150px;
}

input.swpm-login-form-submit:hover, input.swpm-pw-reset-submit:hover {
    background-color: transparent;
    color: #18898c;
    border-color: #18898c;
    cursor: pointer;
}

a#forgot_pass, a#register, span.swpm-rember-label {
    font-size: 14px;
    color: #ccc;
    font-family: "Work Sans";
}

.swpm-post-not-logged-in-msg {
    min-height: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

form#swpm-editprofile-form label {
    color: #fff;
    margin-right: 10px;
}

tr.swpm-profile-username-row {
    color: #fff;
}

a.el-content.uk-button.uk-button-default.login, .uk-button-default.login {
    margin-left: 15px;
}

.swpm-post-not-logged-in-msg a {
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: inherit;
    -webkit-appearance: none;
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 20px;
    vertical-align: middle;
    font-size: 14px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
    transition-property: color,background-color,background-position,background-size,border-color,box-shadow;
    font-family: 'Work Sans';
    font-weight: 400;
    text-transform: none;
    letter-spacing: 1px;
    border-radius: 25px;
    background-origin: border-box;
}


.swpm-post-not-logged-in-msg a {
    background-color: #18898c;
    color: #fff;
    border: 1px solid transparent;
}

.swpm-post-not-logged-in-msg a.swpm-login-link {
    background: #f7f7f7;
    color: #6c6d74;
}

/* Support */

a.support {
    position: fixed;
    bottom: 15px;
    right: 15px;
    width: 100px;
    background: #31556a;
    border-radius: 50%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    box-shadow: 0 3px 10px rgb(0 0 0 / 20%);
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    z-index: 1000;
    transition: ease all .3s;
}

a.support:hover, a.support:focus {
    text-decoration: none;
    background: #18898c;
    color: #fff;
}

a.support i {
    font-size: 24px;
    margin-bottom: 5px;
}

/* Cookies */

button.mgbutton.moove-gdpr-infobar-reject-btn, button.mgbutton.moove-gdpr-modal-reject-all.button-visible {
    border: solid 1px #dddddd!important;
    background: #f6f6f6!important;
    color: #222!important;
    transition: ease all 0.3s;
}

button.mgbutton.moove-gdpr-infobar-reject-btn:hover, button.mgbutton.moove-gdpr-modal-reject-all.button-visible:hover {
    background: #dddddd!important;
}

button.mgbutton.moove-gdpr-infobar-allow-all, button.mgbutton.moove-gdpr-modal-allow-all.button-visible {
    background: #16c272!important;
    border: solid 1px #dddddd!important;
    transition: ease all 0.3s;
}

button.mgbutton.moove-gdpr-infobar-allow-all:hover, button.mgbutton.moove-gdpr-modal-allow-all.button-visible:hover {
    background: #186018!important;
    color: #fff!important;
}

.moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings {
    display: none!important;
}

.gdpr-shortcode-module {
    display: inline-block;
}

.gdpr-shortcode-module:last-child {
    margin-left: 20px!important;
}

.gdpr-shortcode-module {
    display: inline-block!important;
    margin-bottom: 0px!important;
}

button.mgbutton.moove-gdpr-infobar-settings-btn {
    display: none!important;
}